// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 77;
	objects = {

/* Begin PBXBuildFile section */
		3707417BA416C47A7FDF3CE8 /* Pods_KittensTravelNotes.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8E4D4FE0FA1089A52C3BE4FF /* Pods_KittensTravelNotes.framework */; };
		A83A6A7D2E1E51FB0084197A /* TSPhotoBrowseVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = A83A6A7C2E1E51F70084197A /* TSPhotoBrowseVC.swift */; };
		A83A6A802E1E88660084197A /* TSPlogBootImageVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = A83A6A7F2E1E88650084197A /* TSPlogBootImageVC.swift */; };
		A87FA3A02E1B792D00081FA9 /* TSImageCompress.swift in Sources */ = {isa = PBXBuildFile; fileRef = A87FA39F2E1B792D00081FA9 /* TSImageCompress.swift */; };
		A87FA3A42E1B980900081FA9 /* TSBaseBusinessVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = A87FA3A32E1B97FD00081FA9 /* TSBaseBusinessVC.swift */; };
		A87FA3A82E1B9A1400081FA9 /* UIViewController+Ex.swift in Sources */ = {isa = PBXBuildFile; fileRef = A87FA3A72E1B9A0700081FA9 /* UIViewController+Ex.swift */; };
		A87FA3AA2E1BAB6F00081FA9 /* UIView+Animation.swift in Sources */ = {isa = PBXBuildFile; fileRef = A87FA3A92E1BAB6100081FA9 /* UIView+Animation.swift */; };
		A87FA3AD2E1BB26900081FA9 /* TSPlogMoreVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = A87FA3AC2E1BB26800081FA9 /* TSPlogMoreVC.swift */; };
		A87FA3B02E1BBACC00081FA9 /* TSPlogUploadPhotoVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = A87FA3AF2E1BBACC00081FA9 /* TSPlogUploadPhotoVC.swift */; };
		A87FA3B22E1BBCF400081FA9 /* TSPlogUploadPhotoVC+View.swift in Sources */ = {isa = PBXBuildFile; fileRef = A87FA3B12E1BBCF100081FA9 /* TSPlogUploadPhotoVC+View.swift */; };
		A87FA3B62E1BC6DA00081FA9 /* TSCustomStackView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A87FA3B52E1BC6DA00081FA9 /* TSCustomStackView.swift */; };
		A87FA3B92E1BC84B00081FA9 /* TSPlogTravelPlacesView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A87FA3B82E1BC83800081FA9 /* TSPlogTravelPlacesView.swift */; };
		A87FA3BB2E1BD16B00081FA9 /* TSPlogTravelTopView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A87FA3BA2E1BD16200081FA9 /* TSPlogTravelTopView.swift */; };
		A87FA3BE2E1CA7A000081FA9 /* TSAIPhotoGeneratoBaserVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = A87FA3BD2E1CA79F00081FA9 /* TSAIPhotoGeneratoBaserVC.swift */; };
		A87FA3C02E1CA7A500081FA9 /* TSAIPhotoGeneratoBaserVC+View.swift in Sources */ = {isa = PBXBuildFile; fileRef = A87FA3BF2E1CA7A200081FA9 /* TSAIPhotoGeneratoBaserVC+View.swift */; };
		A87FA3C22E1CA7AF00081FA9 /* TSAIPhotoGeneratoBaserVC+Image.swift in Sources */ = {isa = PBXBuildFile; fileRef = A87FA3C12E1CA7AA00081FA9 /* TSAIPhotoGeneratoBaserVC+Image.swift */; };
		A87FA3C42E1CB0B800081FA9 /* generat_loading.gif in Resources */ = {isa = PBXBuildFile; fileRef = A87FA3C32E1CB0B800081FA9 /* generat_loading.gif */; };
		A87FA3C62E1CB97F00081FA9 /* TSRecollectionVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = A87FA3C52E1CB97900081FA9 /* TSRecollectionVC.swift */; };
		A87FA3CA2E1CC05500081FA9 /* TSRecollectionCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = A87FA3C92E1CC05100081FA9 /* TSRecollectionCell.swift */; };
		A87FA3CC2E1CC22E00081FA9 /* TSGennerateCellView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A87FA3CB2E1CC22D00081FA9 /* TSGennerateCellView.swift */; };
		A87FA3CE2E1CC27600081FA9 /* TSRecollectionSectionHeader.swift in Sources */ = {isa = PBXBuildFile; fileRef = A87FA3CD2E1CC26E00081FA9 /* TSRecollectionSectionHeader.swift */; };
		A87FA3D02E1CF56E00081FA9 /* TSRecollectionNullView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A87FA3CF2E1CF56C00081FA9 /* TSRecollectionNullView.swift */; };
		A87FA3D22E1D0A0A00081FA9 /* CoveredByYourGrace-Regular.ttf in Resources */ = {isa = PBXBuildFile; fileRef = A87FA3D12E1D0A0A00081FA9 /* CoveredByYourGrace-Regular.ttf */; };
		A8A77B0D2E1B6443006C2C98 /* TSBaseNavigationBarView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B042E1B6443006C2C98 /* TSBaseNavigationBarView.swift */; };
		A8A77B102E1B6443006C2C98 /* TSBaseModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B032E1B6443006C2C98 /* TSBaseModel.swift */; };
		A8A77B122E1B6443006C2C98 /* TSBaseCollectionView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B022E1B6443006C2C98 /* TSBaseCollectionView.swift */; };
		A8A77B132E1B6443006C2C98 /* TSBaseNavigationC.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B052E1B6443006C2C98 /* TSBaseNavigationC.swift */; };
		A8A77B142E1B6443006C2C98 /* TSBaseView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B092E1B6443006C2C98 /* TSBaseView.swift */; };
		A8A77B152E1B6443006C2C98 /* TSBaseCollectionCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B012E1B6443006C2C98 /* TSBaseCollectionCell.swift */; };
		A8A77B172E1B6443006C2C98 /* TSBaseVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B082E1B6443006C2C98 /* TSBaseVC.swift */; };
		A8A77B1A2E1B6476006C2C98 /* WindowHelper.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B192E1B6476006C2C98 /* WindowHelper.swift */; };
		A8A77B1C2E1B647F006C2C98 /* TSRTLManage.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B1B2E1B647F006C2C98 /* TSRTLManage.swift */; };
		A8A77B1E2E1B6489006C2C98 /* TSImageStoreTool.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B1D2E1B6489006C2C98 /* TSImageStoreTool.swift */; };
		A8A77B202E1B649D006C2C98 /* CpuMapManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B1F2E1B649D006C2C98 /* CpuMapManager.swift */; };
		A8A77B252E1B64C4006C2C98 /* TSSaveSuccessTool.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B242E1B64C4006C2C98 /* TSSaveSuccessTool.swift */; };
		A8A77B282E1B64F2006C2C98 /* Array+Ex.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B272E1B64F2006C2C98 /* Array+Ex.swift */; };
		A8A77B2A2E1B6508006C2C98 /* NSString+Ex.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B292E1B6508006C2C98 /* NSString+Ex.swift */; };
		A8A77B2C2E1B6521006C2C98 /* UIButton+Ex.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B2B2E1B6521006C2C98 /* UIButton+Ex.swift */; };
		A8A77B2E2E1B6529006C2C98 /* UIFont+Ex.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B2D2E1B6529006C2C98 /* UIFont+Ex.swift */; };
		A8A77B302E1B6535006C2C98 /* UIImageView+Ex.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B2F2E1B6535006C2C98 /* UIImageView+Ex.swift */; };
		A8A77B322E1B653E006C2C98 /* UILabel+Ex.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B312E1B653E006C2C98 /* UILabel+Ex.swift */; };
		A8A77B342E1B667C006C2C98 /* GlobalImports.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B332E1B667B006C2C98 /* GlobalImports.swift */; };
		A8A77B362E1B6737006C2C98 /* TSCustomAlertController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B352E1B6737006C2C98 /* TSCustomAlertController.swift */; };
		A8A77B382E1B6803006C2C98 /* UIView+Rotating.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B372E1B6803006C2C98 /* UIView+Rotating.swift */; };
		A8A77B3A2E1B6861006C2C98 /* PhotoManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B392E1B6861006C2C98 /* PhotoManager.swift */; };
		A8A77B3C2E1B6A00006C2C98 /* UIImage+Ex.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B3B2E1B69F7006C2C98 /* UIImage+Ex.swift */; };
		A8A77B3E2E1B6AC7006C2C98 /* Dictionary+Ex.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B3D2E1B6AC7006C2C98 /* Dictionary+Ex.swift */; };
		A8A77B422E1B6B30006C2C98 /* UIView+Frame.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B412E1B6B30006C2C98 /* UIView+Frame.swift */; };
		A8A77B442E1B6B44006C2C98 /* Date+Ex.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B432E1B6B44006C2C98 /* Date+Ex.swift */; };
		A8A77B462E1B6CA8006C2C98 /* UIView+Ex.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B452E1B6CA3006C2C98 /* UIView+Ex.swift */; };
		A8A77B482E1B6D78006C2C98 /* TSToastTool.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B472E1B6D78006C2C98 /* TSToastTool.swift */; };
		A8A77B4A2E1B710F006C2C98 /* UIColor+Ex.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B492E1B710B006C2C98 /* UIColor+Ex.swift */; };
		A8A77B4C2E1B72F9006C2C98 /* UIStackView+Ex.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B4B2E1B72C6006C2C98 /* UIStackView+Ex.swift */; };
		A8A77B4E2E1B7534006C2C98 /* TSSetingModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8A77B4D2E1B7533006C2C98 /* TSSetingModel.swift */; };
		A8C4D9052E18D839007B9D76 /* TSLaunchVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D9032E18D839007B9D76 /* TSLaunchVC.swift */; };
		A8C4D9192E18FEB6007B9D76 /* TSRealmManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D9102E18FEB6007B9D76 /* TSRealmManager.swift */; };
		A8C4D91A2E18FEB6007B9D76 /* TSBaseOperationQueue.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D90D2E18FEB6007B9D76 /* TSBaseOperationQueue.swift */; };
		A8C4D91B2E18FEB6007B9D76 /* TSProgressState.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D9132E18FEB6007B9D76 /* TSProgressState.swift */; };
		A8C4D91C2E18FEB6007B9D76 /* TSGenerateBaseOperation.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D90A2E18FEB6007B9D76 /* TSGenerateBaseOperation.swift */; };
		A8C4D91D2E18FEB6007B9D76 /* TSActionInfoModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D9122E18FEB6007B9D76 /* TSActionInfoModel.swift */; };
		A8C4D91E2E18FEB6007B9D76 /* TSBaseOperation.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D90E2E18FEB6007B9D76 /* TSBaseOperation.swift */; };
		A8C4D91F2E18FEB6007B9D76 /* TSDBActionInfoModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D9162E18FEB6007B9D76 /* TSDBActionInfoModel.swift */; };
		A8C4D9202E18FEB6007B9D76 /* TSAppUpdateManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D9082E18FEB6007B9D76 /* TSAppUpdateManager.swift */; };
		A8C4D9212E18FEB6007B9D76 /* TSDBManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D9152E18FEB6007B9D76 /* TSDBManager.swift */; };
		A8C4D9222E18FEB6007B9D76 /* TSGenerateBasePhotoOperation.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D90B2E18FEB6007B9D76 /* TSGenerateBasePhotoOperation.swift */; };
		A8C4D9282E18FF63007B9D76 /* TSNetworkManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D9242E18FF63007B9D76 /* TSNetworkManager.swift */; };
		A8C4D9292E18FF63007B9D76 /* TSNetWork+Business.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D9252E18FF63007B9D76 /* TSNetWork+Business.swift */; };
		A8C4D92A2E18FF63007B9D76 /* TSNetworkManager+Loading.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D9262E18FF63007B9D76 /* TSNetworkManager+Loading.swift */; };
		A8C4D9312E190069007B9D76 /* TSGeneratorErrorView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D92F2E190069007B9D76 /* TSGeneratorErrorView.swift */; };
		A8C4D9322E190069007B9D76 /* TSGeneratorView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D92D2E190069007B9D76 /* TSGeneratorView.swift */; };
		A8C4D9332E190069007B9D76 /* TSGeneratoringAnimationView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D92E2E190069007B9D76 /* TSGeneratoringAnimationView.swift */; };
		A8C4D9382E1900A1007B9D76 /* TSPurchaseEnum.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D9342E1900A1007B9D76 /* TSPurchaseEnum.swift */; };
		A8C4D9392E1900A1007B9D76 /* TSPurchaseManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D9352E1900A1007B9D76 /* TSPurchaseManager.swift */; };
		A8C4D93A2E1900A1007B9D76 /* TSPurchaseBusiness.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D9362E1900A1007B9D76 /* TSPurchaseBusiness.swift */; };
		A8C4D93C2E190181007B9D76 /* TSCommonTool.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D93B2E190181007B9D76 /* TSCommonTool.swift */; };
		A8C4D9422E1906EA007B9D76 /* TSSetingVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D9412E1906E5007B9D76 /* TSSetingVC.swift */; };
		A8C4D9452E190742007B9D76 /* TSSetingCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D9442E19073D007B9D76 /* TSSetingCell.swift */; };
		A8C4D9492E19093C007B9D76 /* Poppins-BoldItalic.otf in Resources */ = {isa = PBXBuildFile; fileRef = A8C4D9482E19093C007B9D76 /* Poppins-BoldItalic.otf */; };
		A8C4D94B2E1909A6007B9D76 /* CherryBombOne-Regular.ttf in Resources */ = {isa = PBXBuildFile; fileRef = A8C4D94A2E1909A6007B9D76 /* CherryBombOne-Regular.ttf */; };
		A8C4D9502E190D15007B9D76 /* UIColor+Color.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D94F2E190D0E007B9D76 /* UIColor+Color.swift */; };
		A8C4D9532E190E47007B9D76 /* TSGeneratorModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D9522E190E3E007B9D76 /* TSGeneratorModel.swift */; };
		A8C4D9562E190F29007B9D76 /* TSPlogUploadHintVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D9542E190F29007B9D76 /* TSPlogUploadHintVC.swift */; };
		A8C4D95B2E190F6E007B9D76 /* TSTextToastView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D9572E190F6E007B9D76 /* TSTextToastView.swift */; };
		A8C4D95C2E190F6E007B9D76 /* TSPhotoPickerManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D9582E190F6E007B9D76 /* TSPhotoPickerManager.swift */; };
		A8C4D95F2E190FA7007B9D76 /* TSAppBtnView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D95E2E190FA7007B9D76 /* TSAppBtnView.swift */; };
		A8C4D9672E191249007B9D76 /* TSAIListPhotoGeneratorVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D9632E191249007B9D76 /* TSAIListPhotoGeneratorVC.swift */; };
		A8C4D9722E191A5E007B9D76 /* TSSetingVM.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D9432E190713007B9D76 /* TSSetingVM.swift */; };
		A8C4D9752E191AC3007B9D76 /* TSBusinessWebVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D9732E191AC3007B9D76 /* TSBusinessWebVC.swift */; };
		A8C4D9772E191EBC007B9D76 /* TSPlogVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D9762E191EB4007B9D76 /* TSPlogVC.swift */; };
		A8C4D97D2E191F73007B9D76 /* TSPlogVM.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D97C2E191F70007B9D76 /* TSPlogVM.swift */; };
		A8C4D97F2E191FB3007B9D76 /* TSAIDataModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D97E2E191FAA007B9D76 /* TSAIDataModel.swift */; };
		A8C4D9822E192099007B9D76 /* TSPlogBaseCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D9812E19208E007B9D76 /* TSPlogBaseCell.swift */; };
		A8C4D9842E1920CE007B9D76 /* TSPlogBannerCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D9832E1920CD007B9D76 /* TSPlogBannerCell.swift */; };
		A8C4D9862E1920D5007B9D76 /* TSPlogMoreCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D9852E1920D4007B9D76 /* TSPlogMoreCell.swift */; };
		A8C4D9892E193087007B9D76 /* TSAIDataHeaderView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8C4D9882E193086007B9D76 /* TSAIDataHeaderView.swift */; };
		A8EB382D2E128478002F90E9 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8EB38232E128478002F90E9 /* AppDelegate.swift */; };
		A8EB38302E128478002F90E9 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = A8EB38242E128478002F90E9 /* Assets.xcassets */; };
		A8EB38322E128478002F90E9 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = A8EB38272E128478002F90E9 /* LaunchScreen.storyboard */; };
		A8EB38362E1286F5002F90E9 /* CustomTabBarController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8EB38352E1286ED002F90E9 /* CustomTabBarController.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		46285A802D45C7DD8232C714 /* Pods-KittensTravelNotes.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-KittensTravelNotes.release.xcconfig"; path = "Target Support Files/Pods-KittensTravelNotes/Pods-KittensTravelNotes.release.xcconfig"; sourceTree = "<group>"; };
		8E4D4FE0FA1089A52C3BE4FF /* Pods_KittensTravelNotes.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_KittensTravelNotes.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		A83A6A7C2E1E51F70084197A /* TSPhotoBrowseVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSPhotoBrowseVC.swift; sourceTree = "<group>"; };
		A83A6A7F2E1E88650084197A /* TSPlogBootImageVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSPlogBootImageVC.swift; sourceTree = "<group>"; };
		A87FA39F2E1B792D00081FA9 /* TSImageCompress.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSImageCompress.swift; sourceTree = "<group>"; };
		A87FA3A32E1B97FD00081FA9 /* TSBaseBusinessVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSBaseBusinessVC.swift; sourceTree = "<group>"; };
		A87FA3A72E1B9A0700081FA9 /* UIViewController+Ex.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UIViewController+Ex.swift"; sourceTree = "<group>"; };
		A87FA3A92E1BAB6100081FA9 /* UIView+Animation.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UIView+Animation.swift"; sourceTree = "<group>"; };
		A87FA3AC2E1BB26800081FA9 /* TSPlogMoreVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSPlogMoreVC.swift; sourceTree = "<group>"; };
		A87FA3AF2E1BBACC00081FA9 /* TSPlogUploadPhotoVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSPlogUploadPhotoVC.swift; sourceTree = "<group>"; };
		A87FA3B12E1BBCF100081FA9 /* TSPlogUploadPhotoVC+View.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "TSPlogUploadPhotoVC+View.swift"; sourceTree = "<group>"; };
		A87FA3B52E1BC6DA00081FA9 /* TSCustomStackView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSCustomStackView.swift; sourceTree = "<group>"; };
		A87FA3B82E1BC83800081FA9 /* TSPlogTravelPlacesView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSPlogTravelPlacesView.swift; sourceTree = "<group>"; };
		A87FA3BA2E1BD16200081FA9 /* TSPlogTravelTopView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSPlogTravelTopView.swift; sourceTree = "<group>"; };
		A87FA3BD2E1CA79F00081FA9 /* TSAIPhotoGeneratoBaserVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSAIPhotoGeneratoBaserVC.swift; sourceTree = "<group>"; };
		A87FA3BF2E1CA7A200081FA9 /* TSAIPhotoGeneratoBaserVC+View.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "TSAIPhotoGeneratoBaserVC+View.swift"; sourceTree = "<group>"; };
		A87FA3C12E1CA7AA00081FA9 /* TSAIPhotoGeneratoBaserVC+Image.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "TSAIPhotoGeneratoBaserVC+Image.swift"; sourceTree = "<group>"; };
		A87FA3C32E1CB0B800081FA9 /* generat_loading.gif */ = {isa = PBXFileReference; lastKnownFileType = image.gif; path = generat_loading.gif; sourceTree = "<group>"; };
		A87FA3C52E1CB97900081FA9 /* TSRecollectionVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSRecollectionVC.swift; sourceTree = "<group>"; };
		A87FA3C92E1CC05100081FA9 /* TSRecollectionCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSRecollectionCell.swift; sourceTree = "<group>"; };
		A87FA3CB2E1CC22D00081FA9 /* TSGennerateCellView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSGennerateCellView.swift; sourceTree = "<group>"; };
		A87FA3CD2E1CC26E00081FA9 /* TSRecollectionSectionHeader.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSRecollectionSectionHeader.swift; sourceTree = "<group>"; };
		A87FA3CF2E1CF56C00081FA9 /* TSRecollectionNullView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSRecollectionNullView.swift; sourceTree = "<group>"; };
		A87FA3D12E1D0A0A00081FA9 /* CoveredByYourGrace-Regular.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "CoveredByYourGrace-Regular.ttf"; sourceTree = "<group>"; };
		A8A77B012E1B6443006C2C98 /* TSBaseCollectionCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSBaseCollectionCell.swift; sourceTree = "<group>"; };
		A8A77B022E1B6443006C2C98 /* TSBaseCollectionView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSBaseCollectionView.swift; sourceTree = "<group>"; };
		A8A77B032E1B6443006C2C98 /* TSBaseModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSBaseModel.swift; sourceTree = "<group>"; };
		A8A77B042E1B6443006C2C98 /* TSBaseNavigationBarView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSBaseNavigationBarView.swift; sourceTree = "<group>"; };
		A8A77B052E1B6443006C2C98 /* TSBaseNavigationC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSBaseNavigationC.swift; sourceTree = "<group>"; };
		A8A77B082E1B6443006C2C98 /* TSBaseVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSBaseVC.swift; sourceTree = "<group>"; };
		A8A77B092E1B6443006C2C98 /* TSBaseView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSBaseView.swift; sourceTree = "<group>"; };
		A8A77B192E1B6476006C2C98 /* WindowHelper.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WindowHelper.swift; sourceTree = "<group>"; };
		A8A77B1B2E1B647F006C2C98 /* TSRTLManage.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSRTLManage.swift; sourceTree = "<group>"; };
		A8A77B1D2E1B6489006C2C98 /* TSImageStoreTool.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSImageStoreTool.swift; sourceTree = "<group>"; };
		A8A77B1F2E1B649D006C2C98 /* CpuMapManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CpuMapManager.swift; sourceTree = "<group>"; };
		A8A77B242E1B64C4006C2C98 /* TSSaveSuccessTool.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSSaveSuccessTool.swift; sourceTree = "<group>"; };
		A8A77B272E1B64F2006C2C98 /* Array+Ex.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "Array+Ex.swift"; sourceTree = "<group>"; };
		A8A77B292E1B6508006C2C98 /* NSString+Ex.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "NSString+Ex.swift"; sourceTree = "<group>"; };
		A8A77B2B2E1B6521006C2C98 /* UIButton+Ex.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UIButton+Ex.swift"; sourceTree = "<group>"; };
		A8A77B2D2E1B6529006C2C98 /* UIFont+Ex.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UIFont+Ex.swift"; sourceTree = "<group>"; };
		A8A77B2F2E1B6535006C2C98 /* UIImageView+Ex.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UIImageView+Ex.swift"; sourceTree = "<group>"; };
		A8A77B312E1B653E006C2C98 /* UILabel+Ex.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UILabel+Ex.swift"; sourceTree = "<group>"; };
		A8A77B332E1B667B006C2C98 /* GlobalImports.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GlobalImports.swift; sourceTree = "<group>"; };
		A8A77B352E1B6737006C2C98 /* TSCustomAlertController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSCustomAlertController.swift; sourceTree = "<group>"; };
		A8A77B372E1B6803006C2C98 /* UIView+Rotating.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UIView+Rotating.swift"; sourceTree = "<group>"; };
		A8A77B392E1B6861006C2C98 /* PhotoManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PhotoManager.swift; sourceTree = "<group>"; };
		A8A77B3B2E1B69F7006C2C98 /* UIImage+Ex.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UIImage+Ex.swift"; sourceTree = "<group>"; };
		A8A77B3D2E1B6AC7006C2C98 /* Dictionary+Ex.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "Dictionary+Ex.swift"; sourceTree = "<group>"; };
		A8A77B412E1B6B30006C2C98 /* UIView+Frame.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UIView+Frame.swift"; sourceTree = "<group>"; };
		A8A77B432E1B6B44006C2C98 /* Date+Ex.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "Date+Ex.swift"; sourceTree = "<group>"; };
		A8A77B452E1B6CA3006C2C98 /* UIView+Ex.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UIView+Ex.swift"; sourceTree = "<group>"; };
		A8A77B472E1B6D78006C2C98 /* TSToastTool.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSToastTool.swift; sourceTree = "<group>"; };
		A8A77B492E1B710B006C2C98 /* UIColor+Ex.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UIColor+Ex.swift"; sourceTree = "<group>"; };
		A8A77B4B2E1B72C6006C2C98 /* UIStackView+Ex.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UIStackView+Ex.swift"; sourceTree = "<group>"; };
		A8A77B4D2E1B7533006C2C98 /* TSSetingModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSSetingModel.swift; sourceTree = "<group>"; };
		A8C4D9032E18D839007B9D76 /* TSLaunchVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSLaunchVC.swift; sourceTree = "<group>"; };
		A8C4D9082E18FEB6007B9D76 /* TSAppUpdateManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSAppUpdateManager.swift; sourceTree = "<group>"; };
		A8C4D90A2E18FEB6007B9D76 /* TSGenerateBaseOperation.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSGenerateBaseOperation.swift; sourceTree = "<group>"; };
		A8C4D90B2E18FEB6007B9D76 /* TSGenerateBasePhotoOperation.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSGenerateBasePhotoOperation.swift; sourceTree = "<group>"; };
		A8C4D90D2E18FEB6007B9D76 /* TSBaseOperationQueue.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSBaseOperationQueue.swift; sourceTree = "<group>"; };
		A8C4D90E2E18FEB6007B9D76 /* TSBaseOperation.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSBaseOperation.swift; sourceTree = "<group>"; };
		A8C4D9102E18FEB6007B9D76 /* TSRealmManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSRealmManager.swift; sourceTree = "<group>"; };
		A8C4D9122E18FEB6007B9D76 /* TSActionInfoModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSActionInfoModel.swift; sourceTree = "<group>"; };
		A8C4D9132E18FEB6007B9D76 /* TSProgressState.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSProgressState.swift; sourceTree = "<group>"; };
		A8C4D9152E18FEB6007B9D76 /* TSDBManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSDBManager.swift; sourceTree = "<group>"; };
		A8C4D9162E18FEB6007B9D76 /* TSDBActionInfoModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSDBActionInfoModel.swift; sourceTree = "<group>"; };
		A8C4D9242E18FF63007B9D76 /* TSNetworkManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSNetworkManager.swift; sourceTree = "<group>"; };
		A8C4D9252E18FF63007B9D76 /* TSNetWork+Business.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "TSNetWork+Business.swift"; sourceTree = "<group>"; };
		A8C4D9262E18FF63007B9D76 /* TSNetworkManager+Loading.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "TSNetworkManager+Loading.swift"; sourceTree = "<group>"; };
		A8C4D92D2E190069007B9D76 /* TSGeneratorView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSGeneratorView.swift; sourceTree = "<group>"; };
		A8C4D92E2E190069007B9D76 /* TSGeneratoringAnimationView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSGeneratoringAnimationView.swift; sourceTree = "<group>"; };
		A8C4D92F2E190069007B9D76 /* TSGeneratorErrorView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSGeneratorErrorView.swift; sourceTree = "<group>"; };
		A8C4D9342E1900A1007B9D76 /* TSPurchaseEnum.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSPurchaseEnum.swift; sourceTree = "<group>"; };
		A8C4D9352E1900A1007B9D76 /* TSPurchaseManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSPurchaseManager.swift; sourceTree = "<group>"; };
		A8C4D9362E1900A1007B9D76 /* TSPurchaseBusiness.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSPurchaseBusiness.swift; sourceTree = "<group>"; };
		A8C4D93B2E190181007B9D76 /* TSCommonTool.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSCommonTool.swift; sourceTree = "<group>"; };
		A8C4D9412E1906E5007B9D76 /* TSSetingVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSSetingVC.swift; sourceTree = "<group>"; };
		A8C4D9432E190713007B9D76 /* TSSetingVM.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSSetingVM.swift; sourceTree = "<group>"; };
		A8C4D9442E19073D007B9D76 /* TSSetingCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSSetingCell.swift; sourceTree = "<group>"; };
		A8C4D9482E19093C007B9D76 /* Poppins-BoldItalic.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "Poppins-BoldItalic.otf"; sourceTree = "<group>"; };
		A8C4D94A2E1909A6007B9D76 /* CherryBombOne-Regular.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "CherryBombOne-Regular.ttf"; sourceTree = "<group>"; };
		A8C4D94F2E190D0E007B9D76 /* UIColor+Color.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "UIColor+Color.swift"; sourceTree = "<group>"; };
		A8C4D9522E190E3E007B9D76 /* TSGeneratorModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSGeneratorModel.swift; sourceTree = "<group>"; };
		A8C4D9542E190F29007B9D76 /* TSPlogUploadHintVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSPlogUploadHintVC.swift; sourceTree = "<group>"; };
		A8C4D9572E190F6E007B9D76 /* TSTextToastView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSTextToastView.swift; sourceTree = "<group>"; };
		A8C4D9582E190F6E007B9D76 /* TSPhotoPickerManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSPhotoPickerManager.swift; sourceTree = "<group>"; };
		A8C4D95E2E190FA7007B9D76 /* TSAppBtnView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSAppBtnView.swift; sourceTree = "<group>"; };
		A8C4D9632E191249007B9D76 /* TSAIListPhotoGeneratorVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSAIListPhotoGeneratorVC.swift; sourceTree = "<group>"; };
		A8C4D9732E191AC3007B9D76 /* TSBusinessWebVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSBusinessWebVC.swift; sourceTree = "<group>"; };
		A8C4D9762E191EB4007B9D76 /* TSPlogVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSPlogVC.swift; sourceTree = "<group>"; };
		A8C4D97C2E191F70007B9D76 /* TSPlogVM.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSPlogVM.swift; sourceTree = "<group>"; };
		A8C4D97E2E191FAA007B9D76 /* TSAIDataModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSAIDataModel.swift; sourceTree = "<group>"; };
		A8C4D9812E19208E007B9D76 /* TSPlogBaseCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSPlogBaseCell.swift; sourceTree = "<group>"; };
		A8C4D9832E1920CD007B9D76 /* TSPlogBannerCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSPlogBannerCell.swift; sourceTree = "<group>"; };
		A8C4D9852E1920D4007B9D76 /* TSPlogMoreCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSPlogMoreCell.swift; sourceTree = "<group>"; };
		A8C4D9882E193086007B9D76 /* TSAIDataHeaderView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TSAIDataHeaderView.swift; sourceTree = "<group>"; };
		A8EB380B2E128472002F90E9 /* KittensTravelNotes.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = KittensTravelNotes.app; sourceTree = BUILT_PRODUCTS_DIR; };
		A8EB38232E128478002F90E9 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		A8EB38242E128478002F90E9 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		A8EB38252E128478002F90E9 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		A8EB38262E128478002F90E9 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		A8EB38352E1286ED002F90E9 /* CustomTabBarController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CustomTabBarController.swift; sourceTree = "<group>"; };
		DDC692A6FFF52459DF9C40FC /* Pods-KittensTravelNotes.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-KittensTravelNotes.debug.xcconfig"; path = "Target Support Files/Pods-KittensTravelNotes/Pods-KittensTravelNotes.debug.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		A8EB38082E128472002F90E9 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3707417BA416C47A7FDF3CE8 /* Pods_KittensTravelNotes.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		922E5C880C90127AC3E4FBAD /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				8E4D4FE0FA1089A52C3BE4FF /* Pods_KittensTravelNotes.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		A83A6A7E2E1E88500084197A /* TSPlogBootImageVC */ = {
			isa = PBXGroup;
			children = (
				A83A6A7F2E1E88650084197A /* TSPlogBootImageVC.swift */,
			);
			path = TSPlogBootImageVC;
			sourceTree = "<group>";
		};
		A87FA3AB2E1BB25B00081FA9 /* TSPlogMoreVC */ = {
			isa = PBXGroup;
			children = (
				A87FA3AC2E1BB26800081FA9 /* TSPlogMoreVC.swift */,
			);
			path = TSPlogMoreVC;
			sourceTree = "<group>";
		};
		A87FA3AE2E1BBAC600081FA9 /* TSPlogUploadPhotoVC */ = {
			isa = PBXGroup;
			children = (
				A87FA3B72E1BC82F00081FA9 /* View */,
				A87FA3AF2E1BBACC00081FA9 /* TSPlogUploadPhotoVC.swift */,
				A87FA3B12E1BBCF100081FA9 /* TSPlogUploadPhotoVC+View.swift */,
			);
			path = TSPlogUploadPhotoVC;
			sourceTree = "<group>";
		};
		A87FA3B72E1BC82F00081FA9 /* View */ = {
			isa = PBXGroup;
			children = (
				A87FA3BA2E1BD16200081FA9 /* TSPlogTravelTopView.swift */,
				A87FA3B82E1BC83800081FA9 /* TSPlogTravelPlacesView.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		A87FA3BC2E1CA79600081FA9 /* TSAIPhotoGeneratoBaserVC */ = {
			isa = PBXGroup;
			children = (
				A87FA3BD2E1CA79F00081FA9 /* TSAIPhotoGeneratoBaserVC.swift */,
				A87FA3BF2E1CA7A200081FA9 /* TSAIPhotoGeneratoBaserVC+View.swift */,
				A87FA3C12E1CA7AA00081FA9 /* TSAIPhotoGeneratoBaserVC+Image.swift */,
			);
			path = TSAIPhotoGeneratoBaserVC;
			sourceTree = "<group>";
		};
		A87FA3C82E1CBA4100081FA9 /* View */ = {
			isa = PBXGroup;
			children = (
				A87FA3CF2E1CF56C00081FA9 /* TSRecollectionNullView.swift */,
				A87FA3CD2E1CC26E00081FA9 /* TSRecollectionSectionHeader.swift */,
				A87FA3C92E1CC05100081FA9 /* TSRecollectionCell.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		A8A77AF42E1B6403006C2C98 /* PodCode */ = {
			isa = PBXGroup;
			children = (
				A8A77B332E1B667B006C2C98 /* GlobalImports.swift */,
				A8A77B262E1B64E6006C2C98 /* Ex */,
				A8A77B212E1B64AF006C2C98 /* View */,
				A8A77B182E1B6468006C2C98 /* Tool */,
				A8A77B0C2E1B6443006C2C98 /* BaseClass */,
			);
			path = PodCode;
			sourceTree = "<group>";
		};
		A8A77B0C2E1B6443006C2C98 /* BaseClass */ = {
			isa = PBXGroup;
			children = (
				A8A77B012E1B6443006C2C98 /* TSBaseCollectionCell.swift */,
				A8A77B022E1B6443006C2C98 /* TSBaseCollectionView.swift */,
				A8A77B032E1B6443006C2C98 /* TSBaseModel.swift */,
				A8A77B042E1B6443006C2C98 /* TSBaseNavigationBarView.swift */,
				A8A77B052E1B6443006C2C98 /* TSBaseNavigationC.swift */,
				A8A77B082E1B6443006C2C98 /* TSBaseVC.swift */,
				A87FA3A32E1B97FD00081FA9 /* TSBaseBusinessVC.swift */,
				A8A77B092E1B6443006C2C98 /* TSBaseView.swift */,
			);
			path = BaseClass;
			sourceTree = "<group>";
		};
		A8A77B182E1B6468006C2C98 /* Tool */ = {
			isa = PBXGroup;
			children = (
				A8A77B1F2E1B649D006C2C98 /* CpuMapManager.swift */,
				A8A77B1D2E1B6489006C2C98 /* TSImageStoreTool.swift */,
				A87FA39F2E1B792D00081FA9 /* TSImageCompress.swift */,
				A8A77B192E1B6476006C2C98 /* WindowHelper.swift */,
				A8A77B472E1B6D78006C2C98 /* TSToastTool.swift */,
				A8A77B1B2E1B647F006C2C98 /* TSRTLManage.swift */,
				A8A77B352E1B6737006C2C98 /* TSCustomAlertController.swift */,
			);
			path = Tool;
			sourceTree = "<group>";
		};
		A8A77B212E1B64AF006C2C98 /* View */ = {
			isa = PBXGroup;
			children = (
				A8A77B242E1B64C4006C2C98 /* TSSaveSuccessTool.swift */,
				A87FA3B52E1BC6DA00081FA9 /* TSCustomStackView.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		A8A77B262E1B64E6006C2C98 /* Ex */ = {
			isa = PBXGroup;
			children = (
				A8A77B4B2E1B72C6006C2C98 /* UIStackView+Ex.swift */,
				A8A77B492E1B710B006C2C98 /* UIColor+Ex.swift */,
				A8A77B3D2E1B6AC7006C2C98 /* Dictionary+Ex.swift */,
				A8A77B3B2E1B69F7006C2C98 /* UIImage+Ex.swift */,
				A8A77B2D2E1B6529006C2C98 /* UIFont+Ex.swift */,
				A8A77B312E1B653E006C2C98 /* UILabel+Ex.swift */,
				A8A77B2F2E1B6535006C2C98 /* UIImageView+Ex.swift */,
				A8A77B432E1B6B44006C2C98 /* Date+Ex.swift */,
				A8A77B292E1B6508006C2C98 /* NSString+Ex.swift */,
				A8A77B2B2E1B6521006C2C98 /* UIButton+Ex.swift */,
				A8A77B272E1B64F2006C2C98 /* Array+Ex.swift */,
				A8A77B412E1B6B30006C2C98 /* UIView+Frame.swift */,
				A8A77B452E1B6CA3006C2C98 /* UIView+Ex.swift */,
				A8A77B372E1B6803006C2C98 /* UIView+Rotating.swift */,
			);
			path = Ex;
			sourceTree = "<group>";
		};
		A8C4D9092E18FEB6007B9D76 /* TSAppUpdateManager */ = {
			isa = PBXGroup;
			children = (
				A8C4D9082E18FEB6007B9D76 /* TSAppUpdateManager.swift */,
			);
			path = TSAppUpdateManager;
			sourceTree = "<group>";
		};
		A8C4D90C2E18FEB6007B9D76 /* TSGenerateBaseOperation */ = {
			isa = PBXGroup;
			children = (
				A8C4D90A2E18FEB6007B9D76 /* TSGenerateBaseOperation.swift */,
				A8C4D90B2E18FEB6007B9D76 /* TSGenerateBasePhotoOperation.swift */,
			);
			path = TSGenerateBaseOperation;
			sourceTree = "<group>";
		};
		A8C4D90F2E18FEB6007B9D76 /* OperationQueue */ = {
			isa = PBXGroup;
			children = (
				A8C4D90C2E18FEB6007B9D76 /* TSGenerateBaseOperation */,
				A8C4D90D2E18FEB6007B9D76 /* TSBaseOperationQueue.swift */,
				A8C4D90E2E18FEB6007B9D76 /* TSBaseOperation.swift */,
			);
			path = OperationQueue;
			sourceTree = "<group>";
		};
		A8C4D9112E18FEB6007B9D76 /* TSRealmManager */ = {
			isa = PBXGroup;
			children = (
				A8C4D9102E18FEB6007B9D76 /* TSRealmManager.swift */,
			);
			path = TSRealmManager;
			sourceTree = "<group>";
		};
		A8C4D9142E18FEB6007B9D76 /* Model */ = {
			isa = PBXGroup;
			children = (
				A8C4D9122E18FEB6007B9D76 /* TSActionInfoModel.swift */,
				A8C4D9132E18FEB6007B9D76 /* TSProgressState.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		A8C4D9172E18FEB6007B9D76 /* TSDBManager */ = {
			isa = PBXGroup;
			children = (
				A8C4D9152E18FEB6007B9D76 /* TSDBManager.swift */,
				A8C4D9162E18FEB6007B9D76 /* TSDBActionInfoModel.swift */,
			);
			path = TSDBManager;
			sourceTree = "<group>";
		};
		A8C4D9182E18FEB6007B9D76 /* Data */ = {
			isa = PBXGroup;
			children = (
				A8C4D9092E18FEB6007B9D76 /* TSAppUpdateManager */,
				A8C4D90F2E18FEB6007B9D76 /* OperationQueue */,
				A8C4D9112E18FEB6007B9D76 /* TSRealmManager */,
				A8C4D9142E18FEB6007B9D76 /* Model */,
				A8C4D9172E18FEB6007B9D76 /* TSDBManager */,
			);
			path = Data;
			sourceTree = "<group>";
		};
		A8C4D9232E18FF5A007B9D76 /* Common */ = {
			isa = PBXGroup;
			children = (
				A8C4D95A2E190F6E007B9D76 /* ViewTool */,
				A8C4D94C2E1909C1007B9D76 /* Ex */,
				A8C4D93D2E190189007B9D76 /* Tool */,
				A8C4D9372E1900A1007B9D76 /* Purchase */,
				A8C4D9272E18FF63007B9D76 /* TSNetWork */,
			);
			path = Common;
			sourceTree = "<group>";
		};
		A8C4D9272E18FF63007B9D76 /* TSNetWork */ = {
			isa = PBXGroup;
			children = (
				A8C4D9242E18FF63007B9D76 /* TSNetworkManager.swift */,
				A8C4D9252E18FF63007B9D76 /* TSNetWork+Business.swift */,
				A8C4D9262E18FF63007B9D76 /* TSNetworkManager+Loading.swift */,
			);
			path = TSNetWork;
			sourceTree = "<group>";
		};
		A8C4D92B2E19004F007B9D76 /* Business */ = {
			isa = PBXGroup;
			children = (
				A8C4D9182E18FEB6007B9D76 /* Data */,
				A8EB38342E1286E4002F90E9 /* Tabbar */,
				A8C4D9742E191AC3007B9D76 /* TSBusinessWebVC */,
				A8C4D9402E1906D2007B9D76 /* Recollection */,
				A8C4D93F2E1906C8007B9D76 /* Plog */,
				A8C4D93E2E1906BF007B9D76 /* Seting */,
				A8C4D92C2E190061007B9D76 /* PublicModule */,
			);
			path = Business;
			sourceTree = "<group>";
		};
		A8C4D92C2E190061007B9D76 /* PublicModule */ = {
			isa = PBXGroup;
			children = (
				A8C4D95D2E190F98007B9D76 /* View */,
				A8C4D9552E190F29007B9D76 /* TSAIAgeImageHintVC */,
				A8C4D9512E190E30007B9D76 /* Model */,
			);
			path = PublicModule;
			sourceTree = "<group>";
		};
		A8C4D9302E190069007B9D76 /* TSGeneratorView */ = {
			isa = PBXGroup;
			children = (
				A87FA3CB2E1CC22D00081FA9 /* TSGennerateCellView.swift */,
				A8C4D92D2E190069007B9D76 /* TSGeneratorView.swift */,
				A8C4D92E2E190069007B9D76 /* TSGeneratoringAnimationView.swift */,
				A8C4D92F2E190069007B9D76 /* TSGeneratorErrorView.swift */,
			);
			path = TSGeneratorView;
			sourceTree = "<group>";
		};
		A8C4D9372E1900A1007B9D76 /* Purchase */ = {
			isa = PBXGroup;
			children = (
				A8C4D9342E1900A1007B9D76 /* TSPurchaseEnum.swift */,
				A8C4D9352E1900A1007B9D76 /* TSPurchaseManager.swift */,
				A8C4D9362E1900A1007B9D76 /* TSPurchaseBusiness.swift */,
			);
			path = Purchase;
			sourceTree = "<group>";
		};
		A8C4D93D2E190189007B9D76 /* Tool */ = {
			isa = PBXGroup;
			children = (
				A8A77B392E1B6861006C2C98 /* PhotoManager.swift */,
				A8C4D93B2E190181007B9D76 /* TSCommonTool.swift */,
			);
			path = Tool;
			sourceTree = "<group>";
		};
		A8C4D93E2E1906BF007B9D76 /* Seting */ = {
			isa = PBXGroup;
			children = (
				A8A77B4D2E1B7533006C2C98 /* TSSetingModel.swift */,
				A8C4D9432E190713007B9D76 /* TSSetingVM.swift */,
				A8C4D9412E1906E5007B9D76 /* TSSetingVC.swift */,
				A8C4D9442E19073D007B9D76 /* TSSetingCell.swift */,
			);
			path = Seting;
			sourceTree = "<group>";
		};
		A8C4D93F2E1906C8007B9D76 /* Plog */ = {
			isa = PBXGroup;
			children = (
				A83A6A7E2E1E88500084197A /* TSPlogBootImageVC */,
				A87FA3AE2E1BBAC600081FA9 /* TSPlogUploadPhotoVC */,
				A87FA3AB2E1BB25B00081FA9 /* TSPlogMoreVC */,
				A8C4D9782E191EC1007B9D76 /* TSPlogVC */,
				A8C4D9652E191249007B9D76 /* TSAIPhotoGeneratorVC */,
			);
			path = Plog;
			sourceTree = "<group>";
		};
		A8C4D9402E1906D2007B9D76 /* Recollection */ = {
			isa = PBXGroup;
			children = (
				A87FA3C82E1CBA4100081FA9 /* View */,
				A87FA3C52E1CB97900081FA9 /* TSRecollectionVC.swift */,
				A83A6A7C2E1E51F70084197A /* TSPhotoBrowseVC.swift */,
			);
			path = Recollection;
			sourceTree = "<group>";
		};
		A8C4D9462E190796007B9D76 /* Res */ = {
			isa = PBXGroup;
			children = (
				A87FA3C32E1CB0B800081FA9 /* generat_loading.gif */,
				A8C4D9472E19079D007B9D76 /* Font */,
			);
			path = Res;
			sourceTree = "<group>";
		};
		A8C4D9472E19079D007B9D76 /* Font */ = {
			isa = PBXGroup;
			children = (
				A8C4D9482E19093C007B9D76 /* Poppins-BoldItalic.otf */,
				A8C4D94A2E1909A6007B9D76 /* CherryBombOne-Regular.ttf */,
				A87FA3D12E1D0A0A00081FA9 /* CoveredByYourGrace-Regular.ttf */,
			);
			path = Font;
			sourceTree = "<group>";
		};
		A8C4D94C2E1909C1007B9D76 /* Ex */ = {
			isa = PBXGroup;
			children = (
				A8C4D94F2E190D0E007B9D76 /* UIColor+Color.swift */,
				A87FA3A72E1B9A0700081FA9 /* UIViewController+Ex.swift */,
				A87FA3A92E1BAB6100081FA9 /* UIView+Animation.swift */,
			);
			path = Ex;
			sourceTree = "<group>";
		};
		A8C4D9512E190E30007B9D76 /* Model */ = {
			isa = PBXGroup;
			children = (
				A8C4D9522E190E3E007B9D76 /* TSGeneratorModel.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		A8C4D9552E190F29007B9D76 /* TSAIAgeImageHintVC */ = {
			isa = PBXGroup;
			children = (
				A8C4D9542E190F29007B9D76 /* TSPlogUploadHintVC.swift */,
			);
			path = TSAIAgeImageHintVC;
			sourceTree = "<group>";
		};
		A8C4D9592E190F6E007B9D76 /* TSPhotoPickerManager */ = {
			isa = PBXGroup;
			children = (
				A8C4D9582E190F6E007B9D76 /* TSPhotoPickerManager.swift */,
			);
			path = TSPhotoPickerManager;
			sourceTree = "<group>";
		};
		A8C4D95A2E190F6E007B9D76 /* ViewTool */ = {
			isa = PBXGroup;
			children = (
				A8C4D9572E190F6E007B9D76 /* TSTextToastView.swift */,
				A8C4D9592E190F6E007B9D76 /* TSPhotoPickerManager */,
			);
			path = ViewTool;
			sourceTree = "<group>";
		};
		A8C4D95D2E190F98007B9D76 /* View */ = {
			isa = PBXGroup;
			children = (
				A8C4D95E2E190FA7007B9D76 /* TSAppBtnView.swift */,
				A8C4D9302E190069007B9D76 /* TSGeneratorView */,
			);
			path = View;
			sourceTree = "<group>";
		};
		A8C4D9652E191249007B9D76 /* TSAIPhotoGeneratorVC */ = {
			isa = PBXGroup;
			children = (
				A87FA3BC2E1CA79600081FA9 /* TSAIPhotoGeneratoBaserVC */,
				A8C4D9632E191249007B9D76 /* TSAIListPhotoGeneratorVC.swift */,
			);
			path = TSAIPhotoGeneratorVC;
			sourceTree = "<group>";
		};
		A8C4D9742E191AC3007B9D76 /* TSBusinessWebVC */ = {
			isa = PBXGroup;
			children = (
				A8C4D9732E191AC3007B9D76 /* TSBusinessWebVC.swift */,
			);
			path = TSBusinessWebVC;
			sourceTree = "<group>";
		};
		A8C4D9782E191EC1007B9D76 /* TSPlogVC */ = {
			isa = PBXGroup;
			children = (
				A8C4D9802E192011007B9D76 /* View */,
				A8C4D97B2E191F65007B9D76 /* VM */,
				A8C4D9762E191EB4007B9D76 /* TSPlogVC.swift */,
			);
			path = TSPlogVC;
			sourceTree = "<group>";
		};
		A8C4D97B2E191F65007B9D76 /* VM */ = {
			isa = PBXGroup;
			children = (
				A8C4D97E2E191FAA007B9D76 /* TSAIDataModel.swift */,
				A8C4D97C2E191F70007B9D76 /* TSPlogVM.swift */,
			);
			path = VM;
			sourceTree = "<group>";
		};
		A8C4D9802E192011007B9D76 /* View */ = {
			isa = PBXGroup;
			children = (
				A8C4D9882E193086007B9D76 /* TSAIDataHeaderView.swift */,
				A8C4D9812E19208E007B9D76 /* TSPlogBaseCell.swift */,
				A8C4D9832E1920CD007B9D76 /* TSPlogBannerCell.swift */,
				A8C4D9852E1920D4007B9D76 /* TSPlogMoreCell.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		A8EB38022E128472002F90E9 = {
			isa = PBXGroup;
			children = (
				A8A77AF42E1B6403006C2C98 /* PodCode */,
				A8EB382C2E128478002F90E9 /* KittensTravelNotes */,
				A8EB380C2E128472002F90E9 /* Products */,
				D2794D1BE5D2D464BB1A4EB2 /* Pods */,
				922E5C880C90127AC3E4FBAD /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		A8EB380C2E128472002F90E9 /* Products */ = {
			isa = PBXGroup;
			children = (
				A8EB380B2E128472002F90E9 /* KittensTravelNotes.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		A8EB382C2E128478002F90E9 /* KittensTravelNotes */ = {
			isa = PBXGroup;
			children = (
				A8C4D9462E190796007B9D76 /* Res */,
				A8C4D92B2E19004F007B9D76 /* Business */,
				A8C4D9232E18FF5A007B9D76 /* Common */,
				A8EB38242E128478002F90E9 /* Assets.xcassets */,
				A8EB38232E128478002F90E9 /* AppDelegate.swift */,
				A8EB38252E128478002F90E9 /* Info.plist */,
				A8C4D9032E18D839007B9D76 /* TSLaunchVC.swift */,
				A8EB38272E128478002F90E9 /* LaunchScreen.storyboard */,
			);
			path = KittensTravelNotes;
			sourceTree = "<group>";
		};
		A8EB38342E1286E4002F90E9 /* Tabbar */ = {
			isa = PBXGroup;
			children = (
				A8EB38352E1286ED002F90E9 /* CustomTabBarController.swift */,
			);
			path = Tabbar;
			sourceTree = "<group>";
		};
		D2794D1BE5D2D464BB1A4EB2 /* Pods */ = {
			isa = PBXGroup;
			children = (
				DDC692A6FFF52459DF9C40FC /* Pods-KittensTravelNotes.debug.xcconfig */,
				46285A802D45C7DD8232C714 /* Pods-KittensTravelNotes.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		A8EB380A2E128472002F90E9 /* KittensTravelNotes */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = A8EB381E2E128474002F90E9 /* Build configuration list for PBXNativeTarget "KittensTravelNotes" */;
			buildPhases = (
				10398D0882943E9B2C6A2A25 /* [CP] Check Pods Manifest.lock */,
				A8EB38072E128472002F90E9 /* Sources */,
				A8EB38082E128472002F90E9 /* Frameworks */,
				A8EB38092E128472002F90E9 /* Resources */,
				948CF387B8020811B8C2FAFC /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = KittensTravelNotes;
			productName = KittensTravelNotes;
			productReference = A8EB380B2E128472002F90E9 /* KittensTravelNotes.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		A8EB38032E128472002F90E9 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1620;
				LastUpgradeCheck = 1620;
				TargetAttributes = {
					A8EB380A2E128472002F90E9 = {
						CreatedOnToolsVersion = 16.2;
					};
				};
			};
			buildConfigurationList = A8EB38062E128472002F90E9 /* Build configuration list for PBXProject "KittensTravelNotes" */;
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = A8EB38022E128472002F90E9;
			minimizedProjectReferenceProxies = 1;
			preferredProjectObjectVersion = 77;
			productRefGroup = A8EB380C2E128472002F90E9 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				A8EB380A2E128472002F90E9 /* KittensTravelNotes */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		A8EB38092E128472002F90E9 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A8EB38302E128478002F90E9 /* Assets.xcassets in Resources */,
				A87FA3C42E1CB0B800081FA9 /* generat_loading.gif in Resources */,
				A8C4D9492E19093C007B9D76 /* Poppins-BoldItalic.otf in Resources */,
				A87FA3D22E1D0A0A00081FA9 /* CoveredByYourGrace-Regular.ttf in Resources */,
				A8C4D94B2E1909A6007B9D76 /* CherryBombOne-Regular.ttf in Resources */,
				A8EB38322E128478002F90E9 /* LaunchScreen.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		10398D0882943E9B2C6A2A25 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-KittensTravelNotes-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		948CF387B8020811B8C2FAFC /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-KittensTravelNotes/Pods-KittensTravelNotes-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-KittensTravelNotes/Pods-KittensTravelNotes-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-KittensTravelNotes/Pods-KittensTravelNotes-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		A8EB38072E128472002F90E9 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A8EB38362E1286F5002F90E9 /* CustomTabBarController.swift in Sources */,
				A8C4D9532E190E47007B9D76 /* TSGeneratorModel.swift in Sources */,
				A83A6A7D2E1E51FB0084197A /* TSPhotoBrowseVC.swift in Sources */,
				A87FA3C62E1CB97F00081FA9 /* TSRecollectionVC.swift in Sources */,
				A8C4D9052E18D839007B9D76 /* TSLaunchVC.swift in Sources */,
				A87FA3C22E1CA7AF00081FA9 /* TSAIPhotoGeneratoBaserVC+Image.swift in Sources */,
				A8C4D9452E190742007B9D76 /* TSSetingCell.swift in Sources */,
				A87FA3BB2E1BD16B00081FA9 /* TSPlogTravelTopView.swift in Sources */,
				A8A77B3C2E1B6A00006C2C98 /* UIImage+Ex.swift in Sources */,
				A8C4D93C2E190181007B9D76 /* TSCommonTool.swift in Sources */,
				A8C4D97D2E191F73007B9D76 /* TSPlogVM.swift in Sources */,
				A8A77B382E1B6803006C2C98 /* UIView+Rotating.swift in Sources */,
				A8A77B3E2E1B6AC7006C2C98 /* Dictionary+Ex.swift in Sources */,
				A87FA3CE2E1CC27600081FA9 /* TSRecollectionSectionHeader.swift in Sources */,
				A8EB382D2E128478002F90E9 /* AppDelegate.swift in Sources */,
				A8C4D9862E1920D5007B9D76 /* TSPlogMoreCell.swift in Sources */,
				A8C4D9192E18FEB6007B9D76 /* TSRealmManager.swift in Sources */,
				A8C4D91A2E18FEB6007B9D76 /* TSBaseOperationQueue.swift in Sources */,
				A8C4D91B2E18FEB6007B9D76 /* TSProgressState.swift in Sources */,
				A8C4D91C2E18FEB6007B9D76 /* TSGenerateBaseOperation.swift in Sources */,
				A8C4D91D2E18FEB6007B9D76 /* TSActionInfoModel.swift in Sources */,
				A8A77B482E1B6D78006C2C98 /* TSToastTool.swift in Sources */,
				A8C4D91E2E18FEB6007B9D76 /* TSBaseOperation.swift in Sources */,
				A8A77B282E1B64F2006C2C98 /* Array+Ex.swift in Sources */,
				A8C4D91F2E18FEB6007B9D76 /* TSDBActionInfoModel.swift in Sources */,
				A8A77B202E1B649D006C2C98 /* CpuMapManager.swift in Sources */,
				A8A77B362E1B6737006C2C98 /* TSCustomAlertController.swift in Sources */,
				A8C4D9892E193087007B9D76 /* TSAIDataHeaderView.swift in Sources */,
				A8C4D9282E18FF63007B9D76 /* TSNetworkManager.swift in Sources */,
				A8C4D9292E18FF63007B9D76 /* TSNetWork+Business.swift in Sources */,
				A8C4D9422E1906EA007B9D76 /* TSSetingVC.swift in Sources */,
				A8C4D9502E190D15007B9D76 /* UIColor+Color.swift in Sources */,
				A8C4D92A2E18FF63007B9D76 /* TSNetworkManager+Loading.swift in Sources */,
				A8C4D9202E18FEB6007B9D76 /* TSAppUpdateManager.swift in Sources */,
				A8C4D9212E18FEB6007B9D76 /* TSDBManager.swift in Sources */,
				A8A77B322E1B653E006C2C98 /* UILabel+Ex.swift in Sources */,
				A87FA3A82E1B9A1400081FA9 /* UIViewController+Ex.swift in Sources */,
				A8A77B2C2E1B6521006C2C98 /* UIButton+Ex.swift in Sources */,
				A8C4D9752E191AC3007B9D76 /* TSBusinessWebVC.swift in Sources */,
				A87FA3B92E1BC84B00081FA9 /* TSPlogTravelPlacesView.swift in Sources */,
				A87FA3AD2E1BB26900081FA9 /* TSPlogMoreVC.swift in Sources */,
				A87FA3CC2E1CC22E00081FA9 /* TSGennerateCellView.swift in Sources */,
				A8C4D95F2E190FA7007B9D76 /* TSAppBtnView.swift in Sources */,
				A8C4D9222E18FEB6007B9D76 /* TSGenerateBasePhotoOperation.swift in Sources */,
				A8C4D9312E190069007B9D76 /* TSGeneratorErrorView.swift in Sources */,
				A8A77B3A2E1B6861006C2C98 /* PhotoManager.swift in Sources */,
				A87FA3D02E1CF56E00081FA9 /* TSRecollectionNullView.swift in Sources */,
				A83A6A802E1E88660084197A /* TSPlogBootImageVC.swift in Sources */,
				A8C4D9322E190069007B9D76 /* TSGeneratorView.swift in Sources */,
				A8C4D9382E1900A1007B9D76 /* TSPurchaseEnum.swift in Sources */,
				A8C4D9672E191249007B9D76 /* TSAIListPhotoGeneratorVC.swift in Sources */,
				A8A77B442E1B6B44006C2C98 /* Date+Ex.swift in Sources */,
				A87FA3CA2E1CC05500081FA9 /* TSRecollectionCell.swift in Sources */,
				A8A77B0D2E1B6443006C2C98 /* TSBaseNavigationBarView.swift in Sources */,
				A8A77B1A2E1B6476006C2C98 /* WindowHelper.swift in Sources */,
				A8A77B102E1B6443006C2C98 /* TSBaseModel.swift in Sources */,
				A8A77B1E2E1B6489006C2C98 /* TSImageStoreTool.swift in Sources */,
				A8A77B122E1B6443006C2C98 /* TSBaseCollectionView.swift in Sources */,
				A87FA3A02E1B792D00081FA9 /* TSImageCompress.swift in Sources */,
				A8A77B132E1B6443006C2C98 /* TSBaseNavigationC.swift in Sources */,
				A8A77B142E1B6443006C2C98 /* TSBaseView.swift in Sources */,
				A8A77B152E1B6443006C2C98 /* TSBaseCollectionCell.swift in Sources */,
				A8A77B422E1B6B30006C2C98 /* UIView+Frame.swift in Sources */,
				A8A77B342E1B667C006C2C98 /* GlobalImports.swift in Sources */,
				A8A77B302E1B6535006C2C98 /* UIImageView+Ex.swift in Sources */,
				A8A77B2A2E1B6508006C2C98 /* NSString+Ex.swift in Sources */,
				A8A77B172E1B6443006C2C98 /* TSBaseVC.swift in Sources */,
				A8C4D9392E1900A1007B9D76 /* TSPurchaseManager.swift in Sources */,
				A8C4D93A2E1900A1007B9D76 /* TSPurchaseBusiness.swift in Sources */,
				A8A77B2E2E1B6529006C2C98 /* UIFont+Ex.swift in Sources */,
				A8C4D9332E190069007B9D76 /* TSGeneratoringAnimationView.swift in Sources */,
				A8A77B4C2E1B72F9006C2C98 /* UIStackView+Ex.swift in Sources */,
				A8C4D9842E1920CE007B9D76 /* TSPlogBannerCell.swift in Sources */,
				A8C4D97F2E191FB3007B9D76 /* TSAIDataModel.swift in Sources */,
				A8A77B4E2E1B7534006C2C98 /* TSSetingModel.swift in Sources */,
				A8A77B462E1B6CA8006C2C98 /* UIView+Ex.swift in Sources */,
				A87FA3C02E1CA7A500081FA9 /* TSAIPhotoGeneratoBaserVC+View.swift in Sources */,
				A87FA3B62E1BC6DA00081FA9 /* TSCustomStackView.swift in Sources */,
				A87FA3AA2E1BAB6F00081FA9 /* UIView+Animation.swift in Sources */,
				A87FA3B22E1BBCF400081FA9 /* TSPlogUploadPhotoVC+View.swift in Sources */,
				A8C4D9722E191A5E007B9D76 /* TSSetingVM.swift in Sources */,
				A8A77B252E1B64C4006C2C98 /* TSSaveSuccessTool.swift in Sources */,
				A8C4D9562E190F29007B9D76 /* TSPlogUploadHintVC.swift in Sources */,
				A87FA3BE2E1CA7A000081FA9 /* TSAIPhotoGeneratoBaserVC.swift in Sources */,
				A8C4D9772E191EBC007B9D76 /* TSPlogVC.swift in Sources */,
				A8C4D95B2E190F6E007B9D76 /* TSTextToastView.swift in Sources */,
				A87FA3A42E1B980900081FA9 /* TSBaseBusinessVC.swift in Sources */,
				A87FA3B02E1BBACC00081FA9 /* TSPlogUploadPhotoVC.swift in Sources */,
				A8C4D95C2E190F6E007B9D76 /* TSPhotoPickerManager.swift in Sources */,
				A8A77B1C2E1B647F006C2C98 /* TSRTLManage.swift in Sources */,
				A8A77B4A2E1B710F006C2C98 /* UIColor+Ex.swift in Sources */,
				A8C4D9822E192099007B9D76 /* TSPlogBaseCell.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		A8EB38272E128478002F90E9 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				A8EB38262E128478002F90E9 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		A8EB381F2E128474002F90E9 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = DDC692A6FFF52459DF9C40FC /* Pods-KittensTravelNotes.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 3;
				DEVELOPMENT_TEAM = 65UD255J84;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = KittensTravelNotes/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = CatWorld;
				INFOPLIST_KEY_NSPhotoLibraryUsageDescription = "Allow permissions to upload images to generate and save images to the Photos.";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				INFOPLIST_KEY_UIUserInterfaceStyle = Light;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = bethere.ai.com;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SUPPORTS_XR_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		A8EB38202E128474002F90E9 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 46285A802D45C7DD8232C714 /* Pods-KittensTravelNotes.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 3;
				DEVELOPMENT_TEAM = 65UD255J84;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = KittensTravelNotes/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = CatWorld;
				INFOPLIST_KEY_NSPhotoLibraryUsageDescription = "Allow permissions to upload images to generate and save images to the Photos.";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				INFOPLIST_KEY_UIUserInterfaceStyle = Light;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = bethere.ai.com;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SUPPORTS_XR_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
		A8EB38212E128474002F90E9 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 18.2;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "DEBUG $(inherited)";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		A8EB38222E128474002F90E9 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 18.2;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		A8EB38062E128472002F90E9 /* Build configuration list for PBXProject "KittensTravelNotes" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A8EB38212E128474002F90E9 /* Debug */,
				A8EB38222E128474002F90E9 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		A8EB381E2E128474002F90E9 /* Build configuration list for PBXNativeTarget "KittensTravelNotes" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A8EB381F2E128474002F90E9 /* Debug */,
				A8EB38202E128474002F90E9 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = A8EB38032E128472002F90E9 /* Project object */;
}
